var industry_list = [{
	"name": "电力",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "水电站",
		"code": "10001"
	},
	{
		"name": "储能",
		"code": "11111"
	},
	{
		"name": "火电",
		"child": [{
			"name": "燃煤电厂",
			"code": "1000201"
		}, {
			"name": "燃气电厂",
			"code": "1000202"
		}, {
			"name": "垃圾焚烧发电",
			"code": "1000203"
		}, {
			"name": "热电联产",
			"code": "1000204"
		}],
		"code": "10002"
	}, {
		"name": "核电站",
		"code": "10003"
	}, {
		"name": "风力发电",
		"code": "10004"
	}, {
		"name": "太阳能发电",
		"code": "10005"
	}, {
		"name": "生物质能发电",
		"code": "10006"
	}, {
		"name": "余热发电",
		"code": "10007"
	}, {
		"name": "地热发电",
		"code": "10008"
	}, {
		"name": "输变电",
		"child": [{
			"name": "电网",
			"code": "1000901"
		}, {
			"name": "变电站",
			"code": "1000902"
		}, {
			"name": "输变电线路",
			"code": "1000903"
		}, {
			"name": "升压站",
			"code": "1000904"
		}],
		"code": "10009"
	}, {
		"name": "除尘",
		"code": "10010"
	}, {
		"name": "水处理",
		"code": "10011"
	}, {
		"name": "脱硫脱硝",
		"code": "10012"
	}, {
		"name": "电力配套设施",
		"code": "10013"
	}, {
		"name": "电力其他",
		"code": "10014"
	}],
	"code": "100",
	"showRed": false
}, {
	"name": "石油化学工程",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "石油",
		"child": [{
			"name": "油田",
			"code": "1010101"
		}, {
			"name": "输油",
			"code": "1010102"
		}, {
			"name": "加油站",
			"code": "1010103"
		}],
		"code": "10101"
	}, {
		"name": "石化",
		"child": [{
			"name": "炼油",
			"code": "1010201"
		}, {
			"name": "烯烃",
			"code": "1010202"
		}, {
			"name": "芳烃（树脂）",
			"code": "1010203"
		}, {
			"name": "醇类",
			"code": "1010204"
		}, {
			"name": "橡胶",
			"code": "1010205"
		}, {
			"name": "液化气",
			"code": "1010206"
		}],
		"code": "10102"
	}, {
		"name": "煤化工",
		"child": [{
			"name": "煤焦化",
			"code": "1010301"
		}, {
			"name": "煤气化",
			"code": "1010302"
		}, {
			"name": "煤液化",
			"code": "1010303"
		}],
		"code": "10103"
	}, {
		"name": "盐化工",
		"child": [{
			"name": "盐化工",
			"code": "1010401"
		}, {
			"name": "氯酸钠",
			"code": "1010402"
		}, {
			"name": "纯碱",
			"code": "1010403"
		}, {
			"name": "氯化铵",
			"code": "1010404"
		}, {
			"name": "烧碱",
			"code": "1010405"
		}, {
			"name": "盐酸",
			"code": "1010406"
		}, {
			"name": "氯气",
			"code": "1010407"
		}, {
			"name": "氢气",
			"code": "1010408"
		}, {
			"name": "金属钠",
			"code": "1010409"
		}],
		"code": "10104"
	}, {
		"name": "化学纤维",
		"code": "10105"
	}, {
		"name": "化学原料",
		"code": "10106"
	}, {
		"name": "化学制品",
		"code": "10107"
	}, {
		"name": "油墨",
		"code": "10108"
	}, {
		"name": "化肥",
		"code": "10109"
	}, {
		"name": "日用化学品",
		"code": "10110"
	}, {
		"name": "农药",
		"code": "10111"
	}, {
		"name": "环保及配套设施",
		"code": "10112"
	}, {
		"name": "石化其他",
		"code": "10113"
	}],
	"code": "101",
	"showRed": false
}, {
	"name": "制药工程",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "中间体及原料药生产",
		"code": "11201"
	}, {
		"name": "中药生产",
		"code": "11202"
	}, {
		"name": "化学制药",
		"code": "11203"
	}, {
		"name": "生物制药",
		"code": "11204"
	}, {
		"name": "兽用药品",
		"code": "11205"
	}, {
		"name": "保健药品",
		"code": "11206"
	}, {
		"name": "卫生材料及医疗用品制造",
		"code": "11207"
	}],
	"code": "112",
	"showRed": false
}, {
	"name": "能源工业",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "煤炭",
		"code": "10501"
	}, {
		"name": "煤矿",
		"code": "10502"
	}, {
		"name": "石油",
		"code": "10503"
	}, {
		"name": "天然气",
		"code": "10504"
	}, {
		"name": "输油",
		"code": "10505"
	}, {
		"name": "输气",
		"code": "10506"
	}, {
		"name": "天然气站",
		"code": "10507"
	}, {
		"name": "加油站",
		"code": "10508"
	}, {
		"name": "油页岩",
		"code": "10509"
	}, {
		"name": "燃料乙醇",
		"code": "10510"
	}, {
		"name": "燃料甲醇",
		"code": "10511"
	}, {
		"name": "生物柴油",
		"code": "10512"
	}, {
		"name": "生物质能",
		"code": "10513"
	}, {
		"name": "沼气",
		"code": "10514"
	}, {
		"name": "燃料电池",
		"code": "10515"
	}, {
		"name": "风力发电",
		"code": "10516"
	}, {
		"name": "太阳能发电",
		"code": "10517"
	}, {
		"name": "地热",
		"code": "10518"
	}, {
		"name": "充电桩",
		"code": "10519"
	}, {
		"name": "能源其他",
		"code": "10520"
	}],
	"code": "105",
	"showRed": false
}, {
	"name": "机械电子电器",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "机械",
		"child": [{
			"name": "整车",
			"code": "1040101"
		}, {
			"name": "零配件",
			"code": "1040102"
		}, {
			"name": "机械及零部件",
			"code": "1040103"
		}, {
			"name": "设备制造",
			"code": "1040104"
		}],
		"code": "10401"
	}, {
		"name": "模具",
		"code": "10402"
	}, {
		"name": "船舶",
		"code": "10403"
	}, {
		"name": "电子电器",
		"child": [{
			"name": "电器",
			"code": "1040401"
		}, {
			"name": "灯具",
			"code": "1040402"
		}, {
			"name": "电子",
			"code": "1040403"
		}, {
			"name": "电池及电极材料",
			"code": "1040404"
		}, {
			"name": "LED项目",
			"code": "1040405"
		}, {
			"name": "电子元件",
			"code": "1040406"
		}, {
			"name": "多晶硅",
			"code": "1040407"
		}, {
			"name": "电线电缆",
			"code": "1040408"
		}],
		"code": "10404"
	}, {
		"name": "机电其他",
		"code": "10405"
	}],
	"code": "104",
	"showRed": false
}, {
	"name": "轻工纺织食品",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "造纸",
		"code": "11101"
	}, {
		"name": "印刷包装",
		"code": "11102"
	}, {
		"name": "纺织",
		"code": "11103"
	}, {
		"name": "服装皮革",
		"code": "11104"
	}, {
		"name": "塑料制品",
		"code": "11105"
	}, {
		"name": "烟草",
		"code": "11106"
	}, {
		"name": "食品",
		"code": "11107"
	}, {
		"name": "屠宰",
		"code": "11108"
	}, {
		"name": "饮料",
		"code": "11109"
	}, {
		"name": "饲料",
		"code": "11110"
	}, {
		"name": "家具",
		"code": "11111"
	}, {
		"name": "工艺品",
		"code": "11112"
	}, {
		"name": "轻纺其他",
		"code": "11113"
	}],
	"code": "111",
	"showRed": false
}, {
	"name": "冶金矿产",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "冶金",
		"child": [{
			"name": "钢铁加工",
			"code": "1070101"
		}, {
			"name": "钢铁冶炼",
			"code": "1070102"
		}, {
			"name": "有色金属加工",
			"code": "1070103"
		}, {
			"name": "有色金属冶炼",
			"code": "1070104"
		}],
		"code": "10701"
	}, {
		"name": "金属制品",
		"code": "10702"
	}, {
		"name": "煤矿",
		"code": "10703"
	}, {
		"name": "非金属矿",
		"code": "10704"
	}, {
		"name": "黑色金属矿",
		"code": "10705"
	}, {
		"name": "有色金属矿",
		"code": "10706"
	}, {
		"name": "冶矿其他",
		"code": "10707"
	}],
	"code": "107",
	"showRed": false
}, {
	"name": "环保",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "污水处理",
		"child": [{
			"name": "生活污水",
			"code": "1020101"
		}, {
			"name": "工业污水",
			"code": "1020102"
		}, {
			"name": "中水回用",
			"code": "1020103"
		}, {
			"name": "渗滤液处理",
			"code": "1020104"
		}],
		"code": "10201"
	}, {
		"name": "污泥处理",
		"code": "10202"
	}, {
		"name": "废气处理",
		"child": [{
			"name": "除尘",
			"code": "1020301"
		}, {
			"name": "脱硫脱硝",
			"code": "1020302"
		}, {
			"name": "减排",
			"code": "1020303"
		}],
		"code": "10203"
	}, {
		"name": "固体废弃物",
		"child": [{
			"name": "垃圾处理",
			"code": "1020401"
		}, {
			"name": "工业及危险废弃物",
			"code": "1020402"
		}, {
			"name": "生活废弃物",
			"code": "1020403"
		}, {
			"name": "医疗废弃物",
			"code": "1020404"
		}],
		"code": "10204"
	}, {
		"name": "环境综合治理",
		"code": "10205"
	}, {
		"name": "环保其他",
		"code": "10206"
	}],
	"code": "102",
	"showRed": false
}, {
	"name": "市政",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "给水工程",
		"child": [{
			"name": "自来水厂",
			"code": "1060101"
		}, {
			"name": "海水淡化",
			"code": "1060102"
		}],
		"code": "10601"
	}, {
		"name": "给排水",
		"code": "10602"
	}, {
		"name": "排水工程",
		"child": [{
			"name": "生活污水",
			"code": "1060301"
		}, {
			"name": "中水回用",
			"code": "1060302"
		}],
		"code": "10603"
	}, {
		"name": "固体废弃物",
		"child": [{
			"name": "垃圾处理",
			"code": "1060401"
		}, {
			"name": "医疗垃圾",
			"code": "1060402"
		}],
		"code": "10604"
	}, {
		"name": "城市管网",
		"child": [{
			"name": "供热",
			"code": "1060501"
		}, {
			"name": "供水",
			"code": "1060502"
		}, {
			"name": "燃气",
			"code": "1060503"
		}, {
			"name": "污水",
			"code": "1060504"
		}],
		"code": "10605"
	}, {
		"name": "泵站",
		"code": "10606"
	}, {
		"name": "集中供热",
		"code": "10607"
	}, {
		"name": "管廊",
		"code": "10608"
	}, {
		"name": "市政交通",
		"child": [{
			"name": "城市道路",
			"code": "1060901"
		}, {
			"name": "城市桥梁",
			"code": "1060902"
		}, {
			"name": "轨道交通",
			"code": "1060903"
		}],
		"code": "10609"
	}, {
		"name": "城市园林绿化",
		"child": [{
			"name": "城市园区",
			"code": "1061001"
		}, {
			"name": "景区",
			"code": "1061002"
		}, {
			"name": "城市绿化",
			"code": "1061003"
		}],
		"code": "10610"
	}, {
		"name": "市政配套设施",
		"code": "10611"
	}, {
		"name": "市政其他",
		"code": "10612"
	}],
	"code": "106",
	"showRed": false
}, {
	"name": "建材",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "玻璃",
		"code": "10801"
	}, {
		"name": "管材",
		"code": "10802"
	}, {
		"name": "水泥",
		"code": "10803"
	}, {
		"name": "混凝土",
		"code": "10804"
	}, {
		"name": "砖瓦板材",
		"code": "10805"
	}, {
		"name": "耐火材料",
		"code": "10806"
	}, {
		"name": "涂料",
		"code": "10807"
	}, {
		"name": "陶瓷材料",
		"code": "10808"
	}, {
		"name": "建材其他",
		"code": "10809"
	}],
	"code": "108",
	"showRed": false
}, {
	"name": "交通设施",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "高速公路",
		"code": "10301"
	}, {
		"name": "普通公路",
		"code": "10302"
	}, {
		"name": "城市道路",
		"code": "10303"
	}, {
		"name": "轨道交通",
		"child": [{
			"name": "铁路",
			"code": "1030401"
		}, {
			"name": "地铁",
			"code": "1030402"
		}, {
			"name": "轻轨",
			"code": "1030403"
		}],
		"code": "10304"
	}, {
		"name": "机场",
		"child": [{
			"name": "机场",
			"code": "1030501"
		}, {
			"name": "航站楼",
			"code": "1030502"
		}],
		"code": "10305"
	}, {
		"name": "车站",
		"code": "10306"
	}, {
		"name": "航道",
		"code": "10307"
	}, {
		"name": "港口码头",
		"code": "10308"
	}, {
		"name": "桥梁",
		"code": "10309"
	}, {
		"name": "隧道",
		"code": "10310"
	}, {
		"name": "服务区",
		"code": "10311"
	}, {
		"name": "绿化",
		"code": "10312"
	}, {
		"name": "收费站",
		"code": "10313"
	}, {
		"name": "停车场",
		"code": "10314"
	}, {
		"name": "交通其他",
		"code": "10315"
	}],
	"code": "103",
	"showRed": false
}, {
	"name": "仓储物流",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "物流基地",
		"code": "11301"
	}, {
		"name": "保温仓库",
		"code": "11302"
	}, {
		"name": "普通仓库",
		"code": "11303"
	}, {
		"name": "其它特种仓库",
		"code": "11304"
	}],
	"code": "113",
	"showRed": false
}, {
	"name": "农林水利",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "养殖",
		"code": "10901"
	}, {
		"name": "种植",
		"code": "10902"
	}, {
		"name": "畜牧",
		"code": "10903"
	}, {
		"name": "农副产品加工",
		"code": "10904"
	}, {
		"name": "水库",
		"code": "10905"
	}, {
		"name": "河道整治",
		"code": "10906"
	}, {
		"name": "防洪",
		"code": "10907"
	}, {
		"name": "引水灌溉",
		"code": "10908"
	}, {
		"name": "农田",
		"code": "10909"
	}, {
		"name": "农林水利其他",
		"code": "10910"
	}],
	"code": "109",
	"showRed": false
}, {
	"name": "园林景区绿化",
	"child": [{
		"name": "全部",
		"code": ""
	}, {
		"name": "公园",
		"code": "11001"
	}, {
		"name": "生态园",
		"code": "11002"
	}, {
		"name": "文化旅游",
		"code": "11003"
	}, {
		"name": "景区",
		"code": "11004"
	}, {
		"name": "绿化",
		"code": "11005"
	}, {
		"name": "湿地",
		"code": "11006"
	}, {
		"name": "园林景区其他",
		"code": "11007"
	}],
	"code": "110",
	"showRed": false
}]

export default industry_list
